body {
  background-image: url(../arlesimages/hatter.jpg);
}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}

.navigationdisabledtext {
  font-family: Arial, Helvetica, sans-serif;
  color: #CC0000;
}

.imagetitle {
  font-family: Arial, Helvetica, sans-serif;
  color: #0000FF;
  background-color: #99FFFF;
}